INSERT INTO soul (id, name, age, gender, occupation) VALUES (1, "Vincent", 17, "M", "Farmer");
INSERT INTO soul (id, name, age, gender, occupation) VALUES (2, "Shizuka", 19, "F", "Priestess");
INSERT INTO soul (id, name, age, gender, occupation) VALUES (3, "Grant", 16, "M", "Majestic Knight");
INSERT INTO soul (id, name, age, gender, occupation) VALUES (4, "Knight 101", 17, "F", "Synthetic Knight");
INSERT INTO soul (id, name, age, gender, occupation) VALUES (5, "Ex 73", 15, "M", "Mage");
INSERT INTO soul (id, name, age, gender, occupation) VALUES (6, "[]", 70, "?", "???");
INSERT INTO soul (id, name, age, gender, occupation) VALUES (7, "Jun", 20, "M", "Metal Cluster Knight");
INSERT INTO soul (id, name, age, gender, occupation) VALUES (8, "wslhzl", 17, "M", "Majestic Knight");
INSERT INTO soul (id, name, age, gender, occupation) VALUES (9, "olsw", 18, "F", "Synthetic Knight");
INSERT INTO soul (id, name, age, gender, occupation) VALUES (10, "bz", 19, "M", "Metal Cluster Knight");
